Adobe BlazeDS - Messaging Core 3.2.0.3978

com.adobe.flex
Added: 2009-04-22

Download:

Ivy:

<dependency org="com.adobe.flex" name="com.springsource.flex.messaging" rev="3.2.0.3978" />

Maven:

<dependency> <groupId>com.adobe.flex</groupId> <artifactId>com.springsource.flex.messaging</artifactId> <version>3.2.0.3978</version> </dependency>

MANIFEST.MF

Import-Bundle: com.springsource.flex.messaging;version="[3.2.0.3978,3.2.0.3978]"

Libraries (0)

No libraries contain this bundle

Imported Packages (23)

Package Name Version Range Optional?
edu.emory.mathcs.backport.java.util.concurrent [2.2.0, 3.0.0) false
edu.emory.mathcs.backport.java.util.concurrent.locks [2.2.0, 3.0.0) false
javax.jms [0.0.0, infinity) false
javax.management [0.0.0, infinity) false
javax.naming [0.0.0, infinity) false
javax.servlet [2.4.0, 3.0.0) false
javax.servlet.http [2.4.0, 3.0.0) false
javax.sql [0.0.0, infinity) false
javax.xml.namespace [0.0.0, infinity) false
javax.xml.parsers [0.0.0, infinity) false
javax.xml.transform [0.0.0, infinity) false
javax.xml.transform.dom [0.0.0, infinity) false
javax.xml.transform.stream [0.0.0, infinity) false
javax.xml.xpath [0.0.0, infinity) false
org.apache.xpath [2.6.0, 3.0.0) false
org.apache.xpath.objects [2.6.0, 3.0.0) false
org.jgroups [2.5.1, 3.0.0) false
org.jgroups.blocks [2.5.1, 3.0.0) false
org.jgroups.stack [2.5.1, 3.0.0) false
org.jgroups.util [2.5.1, 3.0.0) false
org.w3c.dom [0.0.0, infinity) false
org.xml.sax [0.0.0, infinity) false
org.xml.sax.helpers [0.0.0, infinity) false